---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-metal-oci
name: alpine-3.20.8-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:41:41.192840'
uploaded: '2025-10-08T16:43:45.181712'
signed: '2025-10-08T22:29:49.430271'
released: '2025-10-08T22:29:57.367539'
artifacts:
metadata_updated: '2025-10-08T22:29:57.368054'
